/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */

.ticket-reply .message {
    word-break: break-all;
}

@media (min-width: 992px) {
	.top-navbar {
		padding: 0;
	}
}

.pbt {
	padding: 5px 0;
	background-color: #fedc45;
	color: #000;
	position: relative;
	width: 100%;
	left: 0; right: 0;
	font-size: 19px;
	text-align: center;
}

.pbb {
	padding: 15px;
	background-color: #fedc45;
	color: #000;
	position: fixed;
	width: 100%;
	left: 0; right: 0;
	bottom: 0;
	z-index: 998;
	font-size: 19px;
	text-align: center;
}






